<?php

require_once dirname( __FILE__ ) . '/wpal/wpalPage.php';
require_once dirname( __FILE__ ) . '/wpal/wpalNewsBox.php';

class rliPage extends wpalPage {
	
	public function __construct( $title ) {
		parent::__construct( "Energizer - $title" ); 
	}
	
}

?>